@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
  }
  
  a {
    color: #fff;
    text-decoration: none;
  }
   
  

  /* MENU */
  header{
    width: auto;
    background-color: #2b6fe3;
  }
  
  .menu {
    display: flex;
    justify-content: space-between;
    padding: 1.5rem 6rem;
  }

  .logo {
    display: flex;
    align-items: center;
  }

  .lista {
    display: flex;
    align-items: center;
  }

  .lista ul {
    display: flex;
    justify-content: center;
    list-style: none;
  }

  .list {
    margin-left: 50%;
    margin: 0 15px;
  }

  .list-link {
    text-decoration: none;
    font-size: 1.15rem;
    color: #fff;
  }



      /* Cuide do seu corpo */
      .container {
        position: relative;
      }
      
      #image {
        width: 1903px;
        height: 600px;
        opacity: 0.9;
      }

      #image1 {
        font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
        position: absolute;
        font-size: 120px;
        left: 430px;
        top: 125px;
      }

      .mental {
        font-size: 90px;
        margin-top: -30px;
        margin-left: 8%;
      }
    
      #image2 {
        font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
        position: absolute;
        font-size: 35px;
        left: 20%;
        top: 65%;
      }



    /* Fisico */
      #fisico1 {
       margin-left: 190px;
       margin-top: 50px;
       border-radius: 60px;
      }

      #fisico2 {
       font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
       position: absolute;
       font-size: 25px;
       left: 950px;
       top: 830px;
  }

       #fisico3 {
        font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
        position: absolute;
        font-size: 23px;
        left: 950px;
        top: 880px;
  }



  /* titulo */
  .titulo  {
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: 23px;
    margin-top: 130px;

}


 /* box */
 #box {
    background: #f9f9f9;
    border: 1px solid #000000;
    border-radius: 10px;
    display: flex;
    padding: 10px;
    position: relative;
    width: 40%;
    margin-left: 550px;
    
  
 }
 
.lista1 ul li {
  list-style: none;
}
.lista1 ul li a {
  display:flex;
  color: blue;
  height: 5vh;
  font-size: 20px;
}



/* FOOTER */
footer{
  width: 98.4%;/*tamanho do footer*/
  font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;/*letra do footer*/
  display: flex;/*tipo do display "Flexivel"*/
  justify-content: space-around;/*deixa os elementos divididos de forma central*/
  bottom: 0;/*serve para deixar o footer no chão*/
  padding: 0px 15px;/*margem interna do footer de 15 px*/
  font-size: 17px;/*tamanho da letra*/
  color: white;/*cor da letra*/
  background-color: #2b6fe3;/*cor de fundo*/
  text-align: center;/*texto alinhado no centro*/
  text-transform:inherit;
}



 